
Redmine - Feature #21589

empty password should say "enter password also"

2015-12-23 07:05 - Sujan Shrestha

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

entering only username with empty password

should say "enter password also".

History

#1 - 2015-12-23 12:19 - Mike Acc

This is rather a Feature than a Defect

#2 - 2015-12-23 15:58 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

- Subject changed from login fails  to empty password should say "enter password also"

#3 - 2024-01-31 01:39 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Wont fix

I don't think this feature is necessary.

The current error message "Invalid user or password" is fine. A blank password is also an invalid password.
